<template>
	<view class="index">
		<view class="header">
			<img src="../../static/pic_wfdl_sr@2x.png" alt="" class="img">
			<span>扫码查询失败 请检查二维码是否正确</span>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			};
		}
	}
</script>

<style lang="scss">
.index{
	height: 100vh;
	background-color: #dbebf8;
	.header{
		.img{
			
		}
		span{
			
		}
	}
}
</style>
